Vulnonym.org

CVE-2008-1694 - Verminous Protest

Description

vcdiff in Emacs 20.7 to 22.1.50 when used with SCCS allows local users to overwrite arbitrary files via a symlink attack on temporary files.

Reference

http://bugs.gentoo.org/show_bug.cgi?id=216880 https://bugzilla.redhat.com/show_bug.cgi?id=208483 http://www.securityfocus.com/bid/28857 http://secunia.com/advisories/29905 http://secunia.com/advisories/29926 http://www.securitytracker.com/id?1019909 http://www.mandriva.com/security/advisories?name=MDVSA-2008:096 http://secunia.com/advisories/30109 http://www.vupen.com/english/advisories/2008/1310/references http://www.vupen.com/english/advisories/2008/1309/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41906 https://usn.ubuntu.com/607-1/